Max CVSS 10.0 Min CVSS 5.0 Total Count21
IDCVSSSummaryLast (major) updatePublished
CVE-2005-1173 7.5
Buffer overflow in PMSoftware Simple Web Server 1.0 allows remote attackers to execute arbitrary code via a long GET request.
17-10-2016 - 23:17 02-05-2005 - 00:00
CVE-2002-1166 7.5
Buffer overflow in John Franks WN Server 1.18.2 through 2.0.0 allows remote attackers to execute arbitrary code via a long GET request.
17-10-2016 - 22:24 11-10-2002 - 00:00
CVE-2001-0836 7.5
Buffer overflow in Oracle9iAS Web Cache 2.0.0.1 allows remote attackers to execute arbitrary code via a long HTTP GET request.
17-10-2016 - 22:12 06-12-2001 - 00:00
CVE-2001-0820 7.5
Buffer overflows in GazTek ghttpd 1.4 allows a remote attacker to execute arbitrary code via long arguments that are passed to (1) the Log function in util.c, or (2) serveconnection in protocol.c.
17-10-2016 - 22:12 06-12-2001 - 00:00
CVE-2000-0002 10.0
Buffer overflow in ZBServer Pro 1.50 allows remote attackers to execute commands via a long GET request.
17-10-2016 - 22:06 22-12-1999 - 00:00
CVE-2004-2299 7.5
Buffer overflow in Omnicron OmniHTTPd 3.0a and earlier allows remote attackers to execute arbitrary code via an HTTP GET request with a long Range header.
08-09-2013 - 00:31 31-12-2004 - 00:00
CVE-2006-1652 9.0
Multiple buffer overflows in (a) UltraVNC (aka Ultr@VNC) 1.0.1 and earlier and (b) tabbed_viewer 1.29 (1) allow user-assisted remote attackers to execute arbitrary code via a malicious server that sends a long string to a client that connects on TCP
07-03-2011 - 00:00 06-04-2006 - 06:04
CVE-2002-0123 7.5
MDG Computer Services Web Server 4D WS4D/eCommerce 3.0 and earlier, and possibly 3.5.3, allows remote attackers to cause a denial of service and possibly execute arbitrary commands via a long HTTP request.
10-09-2008 - 20:00 25-03-2002 - 00:00
CVE-2003-0833 7.5
Stack-based buffer overflow in webfs before 1.20 allows attackers to execute arbitrary code by creating directories that result in a long pathname.
10-09-2008 - 15:20 17-11-2003 - 00:00
CVE-2002-1212 5.0
Buffer overflow in RadioBird Software WebServer 4 Everyone 1.23 and 1.27, and other versions before 1.30, allows remote attackers to cause a denial of service (crash) via a long HTTP GET request.
10-09-2008 - 15:14 28-10-2002 - 00:00
CVE-2001-1250 5.0
vWebServer 1.2.0 allows remote attackers to cause a denial of service (hang) via a small number of long URL requests, possibly due to a buffer overflow.
10-09-2008 - 15:10 29-06-2001 - 00:00
CVE-2000-0571 6.4
LocalWEB HTTP server 1.2.0 allows remote attackers to cause a denial of service via a long GET request.
10-09-2008 - 15:05 05-07-2000 - 00:00
CVE-2000-0065 10.0
Buffer overflow in InetServ 3.0 allows remote attackers to execute commands via a long GET request.
10-09-2008 - 15:02 17-01-2000 - 00:00
CVE-2003-0125 5.0
Buffer overflow in the web interface for SOHO Routefinder 550 before firmware 4.63 allows remote attackers to cause a denial of service (reboot) and execute arbitrary code via a long GET /OPTIONS value.
05-09-2008 - 16:33 18-03-2003 - 00:00
CVE-2002-2149 5.0
Buffer overflow in Lucent Access Point 300, 600, and 1500 Service Routers allows remote attackers to cause a denial of service (reboot) via a long HTTP request to the administrative interface.
05-09-2008 - 16:32 31-12-2002 - 00:00
CVE-2002-1905 5.0
Buffer overflow in the web server of Polycom ViaVideo 2.2 and 3.0 allows remote attackers to cause a denial of service (crash) via a long HTTP GET request.
05-09-2008 - 16:31 31-12-2002 - 00:00
CVE-2002-1120 7.5
Buffer overflow in Savant Web Server 3.1 and earlier allows remote attackers to execute arbitrary code via a long HTTP GET request.
05-09-2008 - 16:29 24-09-2002 - 00:00
CVE-2002-1012 7.5
Buffer overflow in web server for Tivoli Management Framework (TMF) ManagedNode 3.6.x through 3.7.1 allows remote attackers to cause a denial of service or execute arbitrary code via a long HTTP GET request.
05-09-2008 - 16:29 04-10-2002 - 00:00
CVE-2002-1011 7.5
Buffer overflow in web server for Tivoli Management Framework (TMF) Endpoint 3.6.x through 3.7.1, before Fixpack 2, allows remote attackers to cause a denial of service or execute arbitrary code via a long HTTP GET request.
05-09-2008 - 16:29 04-10-2002 - 00:00
CVE-2002-1003 7.5
Buffer overflow in MyWebServer 1.02 and earlier allows remote attackers to execute arbitrary code via a long HTTP GET request.
05-09-2008 - 16:29 04-10-2002 - 00:00
CVE-2000-0641 7.5
Savant web server allows remote attackers to execute arbitrary commands via a long GET request.
05-09-2008 - 16:21 08-07-2000 - 00:00
Back to Top Mark selected
Back to Top